
    // Already tracked
    var _addIvwIframeTracked = Array();
    
    // Fuegt einen iFrame fuer das ivw-Zaehlpixel hinzu
    //
    var _addIvwIframe = function(data) {
      let wbId = 127221;
      let activeBoard = 0;
      
      if(data && data.activeBoard){
        activeBoard = data.activeBoard;
      }
      
      // Check already tracked
      if(_addIvwIframeTracked.find((i)=>{
        return (i.wbId == wbId && i.activeBoard == activeBoard);
      })){
        return;
      }
      
      // Add tracking code call
      var code = '<iframe class="ivw-iframe" src="/whiteboard/countivw?id=' + wbId + '&ab=' + activeBoard + '" style="display:none;"></iframe>';
      $('.ivw-iframe').remove();
      $('body').append(code);

      // Add as tracked
      _addIvwIframeTracked.push({
        wbId: wbId,
        activeBoard: activeBoard
      });
    }

    // Call first load
    $(document).ready(function(){
      _addIvwIframe();
    } );
    
    // Override setActiveBoard Function Call For Tracking
    //
    var setActiveBoardOrig = setActiveBoard;
    setActiveBoard = function(activeBoard) {
        if(0 < activeBoard){
            let data = {activeBoard: activeBoard}; 
            _addIvwIframe(data);
        }
        return setActiveBoardOrig(activeBoard);
    }
    

create("Kinderrechte: Recht auf Bildung", 3.0);

// Home Tafel
var home = setHome(new Board("spaltenweise"));
home.setTitle(`Startseite Kinderrechte - Bildung`);
home.setInfo(`Startseite

`);

// Tafel Code Start

var home_titelBox = home.addBox(1608, 958, false);
var home_deKarteBild = new BackgroundImage(100, 0, 1608 * 0.9, 958 * 0.9, "src/img/Tafelbild-Titel_Kinderrechte_Recht-auf-Bildung.png");
home_titelBox.addObject(home_deKarteBild);


// Tafel Code End


// 1. Tafel
var kr = addBoard(new Board("spaltenweise"));
kr.setTitle(`Kinderrechte`);
kr.setInfo(`Lassen Sie die Schülerinnen und Schüler die verschiedenen Bereiche entdecken und die Aussagen entsprechend zuordnen. Nach dem Zuordnen werden richtige Lösungen grün und falsche rot markiert.<br/>Diskutieren Sie mit ihnen über die einzelnen Aussagen und lassen Sie sie Vermutungen worum es jeweils geht.<br><br><br style='clear:both' />Vertiefen Sie das Thema: Das Recht auf Schutz vor wirtschaftlicher Ausbeutung (Artikel 32).<br style='clear:both' /> <br><br><u>Hintergrundinformation:</u><br style='clear:both' /><br>Kinder haben Rechte. Sie haben Anspruch darauf, dass sie genug zu essen haben, in Frieden groß werden, dass sie nicht ausgebeutet oder misshandelt werden. Diese Rechte haben die meisten Staaten dieser Welt unterschrieben. Sie stehen in der sogenannten Kinderrechtskonvention der Vereinten Nationen. Das ist eine Vereinbarung zwischen den Staaten, an die sich alle zu halten haben. Diese Konvention selbst besteht aus mehr als 50 sogenannten Artikeln (mit "Artikel" ist hier nicht "der", "die" oder "das" gemeint, sondern ein Abschnitt dieser Vereinbarungen). Exemplarisch werden hier einige Kinderrechte besprochen.<br>

`);

// Tafel Code Start

var kr_text1 = "Das Recht auf Bildung (Artikel 28)";
var kr_text2 = "Das Recht auf Schutz vor Krieg (Artikel 38)";
var kr_text3 = "Das Recht auf Leben (Artikel 6)";
var kr_text4 = "Rechte, die Kinder haben, wenn sie Straftäter/-in geworden sind (Artikel 37)";
var kr_text5 = "Das Recht auf beide Eltern (Artikel 9)";
var kr_text6 = "Kinderrechte bekannt machen (Artikel 42)";
var kr_text7 = "Das Recht auf Information (Artikel 17)";
var kr_text8 = "Das Recht auf Gesundheit (Artikel 24)";
var kr_text9 = "Das Recht auf Schutz vor wirtschaftlicher Ausbeutung (Artikel 32)";
var kr_text10 = "Das Recht auf Schutz vor Gewalt (Artikel 19)";
var kr_deBildBox = kr.addBox(1393+70+50, 1134+100, true);
var kr_kartenBox = kr.addBox(500, 1134, true);
var kr_assignment = new Assignment("assignment", 40);
kr_assignment.setDropScale(0.8);
var kr_pWidth = 360;
var kr_pHeight = 90;
var kr_pFontSize = 32;
//addPiece(pText, pWidth, pHeight, pFontSize, pColor, rStartBox, pStartPosX, pStartPosY, rDestinationBox, pDestinationPosX, pDestinationPosY, rDestinationHitmap)
kr_assignment.addPiece(kr_text1, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(50, 197, 249)", kr_kartenBox, 0, 20, kr_deBildBox, 647,527, [[652,576],[825,456],[972,517],[972,592],[810,709],[663,624]]);
kr_assignment.addPiece(kr_text2, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(205, 224, 150)", kr_kartenBox, 0, 130, kr_deBildBox, 454,901, [[652,1134],[811,994],[811,943],[742,910],[742,847],[781,790],[712,742],[619,742],[562,798],[561,847],[466,910],[445,988],[459,1044]]);
kr_assignment.addPiece(kr_text3, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(50, 197, 249)", kr_kartenBox, 0, 240, kr_deBildBox, 179,307, [[217,307],[291,208],[382,222],[429,339],[352,456],[228,408]]);
kr_assignment.addPiece(kr_text4, kr_pWidth, kr_pHeight+26, kr_pFontSize, "rgb(205, 224, 150)", kr_kartenBox, 0, 350, kr_deBildBox, 1,799, [[177,1009],[393,877],[385,685],[115,742]]);
kr_assignment.addPiece(kr_text5, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(50, 197, 249)", kr_kartenBox, 0, 460+26, kr_deBildBox, 480,265, [[532,208],[682,117],[730,165],[729,354],[549,430],[511,378]]);
kr_assignment.addPiece(kr_text6, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(205, 224, 150)", kr_kartenBox, 0, 570+26, kr_deBildBox, 827,860, [[879,742],[1063,663],[1104,709],[1105,723],[1135,756],[1107,847],[1177,874],[1231,928],[1177,1036],[1041,1075],[909,1050],[862,984]]);
kr_assignment.addPiece(kr_text7, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(50, 197, 249)", kr_kartenBox, 0, 680+26, kr_deBildBox, 785,228, [[825,331],[825,171],[907,130],[1110,189],[1119,430],[1041,469]]);
kr_assignment.addPiece(kr_text8, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(205, 224, 150)", kr_kartenBox, 0, 790+26,  kr_deBildBox, 337,584, [[369,487],[460,430],[637,547],[633,685],[561,756],[358,637]]);
kr_assignment.addPiece(kr_text9, kr_pWidth, kr_pHeight+26, kr_pFontSize, "rgb(50, 197, 249)", kr_kartenBox, 0, 900+26, kr_deBildBox, 951,610, [[1048,523],[1119,469],[1236,504],[1258,559],[1326,582],[1314,709],[1209,742],[1119,723],[1119,669],[1029,619]]);
kr_assignment.addPiece(kr_text10, kr_pWidth, kr_pHeight, kr_pFontSize, "rgb(205, 224, 150)", kr_kartenBox, 0, 1010+52, kr_deBildBox, 1,541, [[67,492],[199,430],[294,487],[256,699],[120,723],[60,624]]);
kr_assignment.addBackgroundImage("src/img/119749.png", 70, 20, 1393, 1134, kr_deBildBox);
kr_kartenBox.addObject(kr_assignment);


// Tafel Code End


// 2. Tafel
var rab = addBoard(new Board("spaltenweise"));
rab.setTitle(`Was bedeutet eigentlich das Recht auf Bildung?`);
rab.setInfo(`Analysieren sie mit ihren Schülerinnen und Schülern die Aussagen der Kinder und Jugendlichen im Film.<br><br>o	Was ist für sie das Recht auf Bildung?<br>o	Warum ist Bildung für jeden einzelnen wichtig?<br><br>Notieren Sie Aussagen ihrer Schülerinnen und Schüler. Tragen Sie gemeinsam weitere Ideen der Schülerinnen und Schüler zusammen, was für sie Recht auf Bildung bedeutet.

`);

// Tafel Code Start

var rab_box = rab.addBox(840, 550, true);
var rab_video = new VideoPlayer(0, 0, 640, 480, "video/60902.mp4");
rab_box.addObject(rab_video);


// Tafel Code End


// 3. Tafel
var bns = addBoard(new Board("spaltenweise"));
bns.setTitle(`Bildung ist nicht für alle Kinder selbstverständlich`);
bns.setInfo(`Zeigen Sie Ihren Schülerinnen und Schülern den Film (Sie können ihn über das untere rechte Symbol im Filmfenster auch in Vollbildgröße darstellen). Tragen Sie anschließend mit den Lernenden die Antworten auf die einzelnen Fragen seitlich auf dem Tafelbild zusammen. Sollten die Schülerinnen und Schüler nicht alle Fragen beantworten können, spielen sie den Film noch einmal ab.

`);

// Tafel Code Start

var bns_sText1 = 'Wie alt ist Lakshmi?';
var bns_sText2 = 'Wie lange geht Lakshmi schon in die Schule?';
var bns_sText3 = 'Was macht Lakshmi, wenn sie nicht zur Schule geht?';
var bns_sText4 = 'Was verstehst du unter der Aussage "Lakshmi darf jetzt einfach Kind sein" im Zusammenhang mit diesem Film?';
var bns_box = bns.addBox(840, 550, true);
//var bns_video = new VideoPlayer(0, 0, 640, 480, "");
var bns_video = new VideoPlayer(0, 0, 640, 480, "video/60898.mp4");
bns_box.addObject(bns_video);
//InfoSlider(pPosX, rTargetBox, pPosY, pText, pColor, pFontSize, pWidth, pHeight)
var bns_pFontSize = 15;
var bns_pWidth = 240;
var bns_pHeight = 38;
var bns_slider1 = new InfoSlider(630, bns_box, 20, bns_sText1, "rgb(243, 178, 103)", bns_pFontSize, bns_pWidth, bns_pHeight);
bns.addObject(bns_slider1);
var bns_slider2 = new InfoSlider(630, bns_box, 70, bns_sText2, "rgb(253, 218, 122)", bns_pFontSize, bns_pWidth, bns_pHeight+20);
bns.addObject(bns_slider2);
var bns_slider3 = new InfoSlider(630, bns_box, 140, bns_sText3, "rgb(243, 178, 103)", bns_pFontSize, bns_pWidth, bns_pHeight+20);
bns.addObject(bns_slider3);
var bns_slider4 = new InfoSlider(630, bns_box, 210, bns_sText4, "rgb(253, 218, 122)", bns_pFontSize, bns_pWidth, bns_pHeight+70);
bns.addObject(bns_slider4);


// Tafel Code End


// 4. Tafel
var dbk = addBoard(new Board("spaltenweise"));
dbk.setTitle(`Die weltweite Bildungssituation für Kinder`);
dbk.setInfo(`Blenden Sie die einzelnen Aussagen ein und diskutieren Sie darüber mit Ihren Schülerinnen und Schülern. Was hat sie erstaunt? Was verärgert? Was überrascht? Warum?

`);

// Tafel Code Start

var dbk_text1 = "Jedes Kind hat ein Recht auf Bildung, aber...";
var dbk_text2 = "Laut Schätzungen gingen 2023 bis zu 285 Millionen Kinder nicht zur Schule.";
var dbk_text3 = "118 Millionen lebten davon in Afrika.";
var dbk_text4 = "Der allgemeine Schulbesuch scheitert oft am Geld";
var dbk_text5 = "In der Hälfte aller Länder werden Schulgebühren bezahlt";
var dbk_text6 = "Alle Länder haben den kostenlosen Schulbesuch bis 2030 beschlossen.";
var dbk_text7 = "Die armen Länder haben kein Geld für kostenlose Bildung";
var dbk_text8 = "Die reichen Länder haben versprochen zu helfen";
var dbk_text9 = "Wenn der Schulbesuch kostenlos wäre, würden viel mehr Kinder in die Schule gehen";
var dbk_box = dbk.addBox(1722, 1072, true);
var dbk_bild = new UncoverText(50, 0, 1622, 1022, "src/img/119755.png");
dbk_bild.setToggle(true);
dbk.addObject(dbk_bild);
//addText = function (pPosX, pPosY, pWidth, pHeight, pText, pFontSize)
dbk_bild.addText(40, 50, 500, 90, dbk_text1, 34);
dbk_bild.addText(600, 150, 850, 90, dbk_text2, 34);
dbk_bild.addText(1000, 250, 400, 90, dbk_text3, 34);
dbk_bild.addText(300, 300, 500, 90, dbk_text4, 34);
dbk_bild.addText(700, 450, 600, 90, dbk_text5, 34);
dbk_bild.addText(750, 600, 850, 90, dbk_text6, 34);
dbk_bild.addText(40, 550, 600, 90, dbk_text7, 34);
dbk_bild.addText(400, 750, 500, 90, dbk_text8, 34);
dbk_bild.addText(850, 880, 700, 90, dbk_text9, 34);


// Tafel Code End


// 5. Tafel
var wsl = addBoard(new Board("spaltenweise"));
wsl.setTitle(`Warum ist Schulbesuch in armen Ländern so wichtig?`);
wsl.setInfo(`In einen ersten Schritt tragen die Schülerinnen und Schüler zentrale Gründe für die Wichtigkeit von Bildung zusammen und begründen ihre Aussagen – dabei haben sie besonders arme Länder im Blick. Anschließend blenden Sie die einzelnen Aussagen ein. Sollten die Gründe nicht schon vorher von den Schülerinnen und Schülern genannt worden sein, sollen sie gemeinsam überlegen, warum dieser Grund für einen Schulbesuch so wichtig ist.

`);

// Tafel Code Start

var wsl_text1 = `
Nur wer etwas lernt,
kann der Armut
entkommen
`;
var wsl_text2 = `
Schüler lernen
Wichtiges
über Hygiene und
Gesundheitsvorsorge
`;
var wsl_text3 = `
Sie lernen
etwas über
Berufsmöglichkeiten
`;
var wsl_text4 = `
Sie müssen nicht
den ganzen Tag
arbeiten
`;
var wsl_text5 = `
Sie haben
eine bessere
Zukunft
`;
var wsl_box = wsl.addBox(1700, 1200, true);
var wsl_card1 = new Card(65,40,500,500,'src/img/121185.png', wsl_text1);
wsl.addObject(wsl_card1);
wsl_card1.setBackgroundColor("rgba(250,250,250,0.8)");
wsl_card1.setMaxFontSize(50);
var wsl_card2 = new Card(615,40,500,500,'src/img/121186.png', wsl_text2);
wsl.addObject(wsl_card2);
wsl_card2.setBackgroundColor("rgba(250,250,250,0.8)");
wsl_card2.setMaxFontSize(50);
var wsl_card3 = new Card(1165,40,500,500,'src/img/121187.png', wsl_text3);
wsl.addObject(wsl_card3);
wsl_card3.setBackgroundColor("rgba(250,250,250,0.8)");
wsl_card3.setMaxFontSize(50);
var wsl_card4 = new Card(65,590,500,500,'src/img/121188.png', wsl_text4);
wsl.addObject(wsl_card4);
wsl_card4.setBackgroundColor("rgba(250,250,250,0.8)");
wsl_card4.setMaxFontSize(50);
var wsl_card5 = new Card(615,590,500,500,'src/img/121189.png', wsl_text5);
wsl.addObject(wsl_card5);
wsl_card5.setBackgroundColor("rgba(250,250,250,0.8)");
wsl_card5.setMaxFontSize(50);


// Tafel Code End


// 6. Tafel
var wsb = addBoard(new Board("spaltenweise"));
wsb.setTitle(`Wie sieht die Bildungssituation für Kinder in Deutschland aus?`);
wsb.setInfo(`Besprechen Sie mit den Schülerinnen und Schülern die Bildungssituation in Deutschland, indem Sie die einzelnen Aussagen einblenden. Was hat sie erstaunt? Was verärgert? Was überrascht? Warum?

`);

// Tafel Code Start

var wsb_text1 = "In Deutschland besteht Schulpflicht";
var wsb_text2 = "Alle Kinder müssen spätestens ab dem siebten Lebensjahr in die Schule";
var wsb_text3 = "Je nach Bundesland können Kinder schon mit 5 Jahren in die Schule";
var wsb_text4 = "Der Schulbesuch auf staatlichen Schulen ist kostenlos";
var wsb_text5 = "In Privatschulen kostet der Schulbesuch Geld";
var wsb_text6 = "Die Vollzeitschulpflicht dauert je nach Bundesland neun oder zehn Jahre";
var wsb_text7 = "Der Schulunterricht ist in den 16 Bundesländern nicht überall gleich";
var wsb_box = wsb.addBox(1600, 1300, true);
var wsb_bild = new UncoverText(500, 0, 987, 1227, "src/img/119756.png");
wsb_bild.setToggle(true);
wsb.addObject(wsb_bild);
//addText = function (pPosX, pPosY, pWidth, pHeight, pText, pFontSize)
wsb_bild.addText(550, 50, 490, 90, wsb_text1, 34);
wsb_bild.addText(300, 200, 645, 90, wsb_text2, 34);
wsb_bild.addText(100, 350, 630, 90, wsb_text3, 34);
wsb_bild.addText(300, 500, 545, 90, wsb_text4, 34);
wsb_bild.addText(150, 650, 490, 90, wsb_text5, 34);
wsb_bild.addText(50, 800, 645, 90, wsb_text6, 34);
wsb_bild.addText(200, 1000, 645, 90, wsb_text7, 34);


// Tafel Code End


// 7. Tafel
var seb = addBoard(new Board("spaltenweise"));
seb.setTitle(`Schüler erzählen über Bildung`);
seb.setInfo(`Zeigen Sie den Kindern den Videofilm. Besprechen Sie anschließend die einzelnen Aussagen der Schüler aus dem Film.<br style='clear:both' />Hintergrundinformationen:<br style='clear:both' />Das Recht auf Bildung ist nicht nur für arme Länder gedacht. Es gilt auch für Kinder in reichen Ländern wie Deutschland, also auch dort, wo längst alle Kinder in die Schule gehen. Was bedeutet dieses Recht wohl bei uns? Auch dazu hatten die Kinder, die wir interviewt haben, eine Meinung.

`);

// Tafel Code Start

var seb_box = seb.addBox(840, 550, true);
var seb_video = new VideoPlayer(0, 0, 640, 480, "video/60903.mp4");
seb_box.addObject(seb_video);


// Tafel Code End


// 8. Tafel
var kr2_t8 = addBoard(new Board("spaltenweise"));
kr2_t8.setTitle(`Wortlaut von Artikel 28`);
kr2_t8.setInfo(`Gehen Sie die einzelnen Absätze des Artikel 28 mit Ihren Lernenden durch.

`);

// Tafel Code Start

var kr2_t8_box = kr2_t8.addBox(1200, 720, true);
var kr2_t8_show = new SlideShow(36, 20, 804, 583, true);
kr2_t8_box.addObject(kr2_t8_show);
// externe bediening
//this.setButtons = function (pWidth, pHeight, pPosX1, pPosY1, pPosX2, pPosY2)
kr2_t8_show.setButtons(50, 50, 50, 610, 760, 610);
var kr2_t8_sb1 = kr2_t8_show.addImage(0, 0, 804, 583, "src/img/kinderrechte2_8_seite_1_1.png");
var kr2_t8_sb2 = kr2_t8_show.addImage(0, 0, 804, 583, "src/img/kinderrechte2_8_seite_1_2.png");
var kr2_t8_sb3 = kr2_t8_show.addImage(0, 0, 804, 583, "src/img/kinderrechte2_8_seite_1_3.png");
var kr2_t8_sb4 = kr2_t8_show.addImage(0, 0, 804, 583, "src/img/kinderrechte2_8_seite_1_4.png");
var kr2_t8_sb5 = kr2_t8_show.addImage(0, 0, 804, 583, "src/img/kinderrechte2_8_seite_1_5.png");
var kr2_t8_sb6 = kr2_t8_show.addImage(0, 0, 804, 583, "src/img/kinderrechte2_8_seite_1_6.png");
var kr2_t8_sb7 = kr2_t8_show.addImage(0, 0, 804, 583, "src/img/kinderrechte2_8_seite_2_1.png");
var kr2_t8_sb8 = kr2_t8_show.addImage(0, 0, 804, 583, "src/img/kinderrechte2_8_seite_3_1.png");
//step0
kr2_t8_show.showBild(kr2_t8_sb1, 0);
//step1
kr2_t8_show.hideBild(kr2_t8_sb1, 1);
kr2_t8_show.showBild(kr2_t8_sb2, 1);
//step2
kr2_t8_show.hideBild(kr2_t8_sb2, 2);
kr2_t8_show.showBild(kr2_t8_sb3, 2);
//step3
kr2_t8_show.hideBild(kr2_t8_sb3, 3);
kr2_t8_show.showBild(kr2_t8_sb4, 3);
//step4
kr2_t8_show.hideBild(kr2_t8_sb4, 4);
kr2_t8_show.showBild(kr2_t8_sb5, 4);
//step5
kr2_t8_show.hideBild(kr2_t8_sb5, 5);
kr2_t8_show.showBild(kr2_t8_sb6, 5);
//step6
kr2_t8_show.hideBild(kr2_t8_sb6, 6);
kr2_t8_show.showBild(kr2_t8_sb7, 6);
//step7
kr2_t8_show.hideBild(kr2_t8_sb7, 7);
kr2_t8_show.showBild(kr2_t8_sb8, 7);


// Tafel Code End


// 9. Tafel
var wada = addBoard(new Board("spaltenweise"));
wada.setTitle(`Das Wichtigste aus dem Artikel 28`);
wada.setInfo(`Besprechen Sie den Artikel 28 noch einmal und blenden Sie die vereinfachten Aussagen nacheinander für die Schülerinnen und Schüler ein.

`);

// Tafel Code Start

var wada_sText1 = 'Kinder haben ein Recht darauf, alles zu lernen, was sie lernen wollen und was sie lernen können.';
var wada_sText2 = 'Jedes Kind soll die Möglichkeit haben, eine Schule zu besuchen.';
var wada_sText3 = 'Alle Kinder müssen die Grundschule besuchen.';
var wada_sText4 = 'Der Besuch der Schule darf nichts kosten.';
var wada_sText5 = 'Die wichtigsten Schulbücher sind kostenlos.';
var wada_sText6 = 'Die Schule muss gut erreichbar sein oder es muss dafür gesorgt werden, dass die Schüler sie gut erreichen.';
var wada_sText7 = 'Kinder müssen in der Schule anständig behandelt werden.';
var wada_sText8 = 'Die Lehrkräfte sollen alles tun, damit die Kinder möglichst viel lernen.';
var wada_box = wada.addBox(1755, 844, true);
var wada_bild = new BackgroundImage(300, 150, 1555*0.6, 794*0.6, "src/img/119754.png");
wada.addObject(wada_bild);
//InfoSlider(pPosX, rTargetBox, pPosY, pText, pColor, pFontSize, pWidth, pHeight)
var wada_pFontSize = 30;
var wada_pWidth = 730;
var wada_pHeight = 90;
var wada_slider1 = new InfoSlider(1000, wada_box, -10, wada_sText1, "rgb(243, 178, 103)", wada_pFontSize, wada_pWidth, wada_pHeight);
wada.addObject(wada_slider1);
var wada_slider2 = new InfoSlider(1000, wada_box, 90, wada_sText2, "rgb(253, 218, 122)", wada_pFontSize, wada_pWidth, wada_pHeight);
wada.addObject(wada_slider2);
var wada_slider3 = new InfoSlider(1000, wada_box, 190, wada_sText3, "rgb(243, 178, 103)", wada_pFontSize, wada_pWidth, wada_pHeight);
wada.addObject(wada_slider3);
var wada_slider4 = new InfoSlider(1000, wada_box, 290, wada_sText4, "rgb(253, 218, 122)", wada_pFontSize, wada_pWidth, wada_pHeight);
wada.addObject(wada_slider4);
var wada_slider5 = new InfoSlider(1000, wada_box, 390, wada_sText5, "rgb(243, 178, 103)", wada_pFontSize, wada_pWidth, wada_pHeight);
wada.addObject(wada_slider5);
var wada_slider6 = new InfoSlider(1000, wada_box, 490, wada_sText6, "rgb(253, 218, 122)", 30, 730, 110);
wada.addObject(wada_slider6);
var wada_slider7 = new InfoSlider(1000, wada_box, 610, wada_sText7, "rgb(243, 178, 103)", wada_pFontSize, wada_pWidth, wada_pHeight);
wada.addObject(wada_slider7);
var wada_slider8 = new InfoSlider(1000, wada_box, 710, wada_sText8, "rgb(253, 218, 122)", wada_pFontSize, wada_pWidth, wada_pHeight);
wada.addObject(wada_slider8);


// Tafel Code End


